.x22-v1-orbis-r16-wrapper {
	display: inline-flex;
	vertical-align: top;
    margin-bottom: 19px;
}
.x22-v1-orbis-r16-wrapper .buttons-wrapper{
	display: inline-flex;
	vertical-align: top;
}
.x22-v1-orbis-r16-wrapper .buttons-wrapper ul{
	display: inline-flex;
/*	flex-wrap: wrap;*/
	vertical-align: top;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.x22-v1-orbis-r16-wrapper .buttons-wrapper ul li:not(:last-child){
	margin-right: 20px;
}
.x22-v1-orbis-r16-wrapper .buttons-wrapper ul li{
	display: flex;
	cursor: pointer;
}
.x22-v1-orbis-r16-wrapper .info-wrapper{
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.70);
	z-index: 999999999;
}
.x22-v1-orbis-r16-wrapper .info-wrapper.active{
	display: flex;
	align-items: center;
	justify-content: center;
}
.x22-v1-orbis-r16-wrapper .info-wrapper-inline{
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
.x22-v1-orbis-r16-wrapper #close-popup{
	width: 25px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 20px;
	right: 41px;
	cursor: pointer;
}